version: 2
updates:
  - target-branch: "main"
    package-ecosystem: "npm"
    directories: ["/"]
    schedule:
      interval: "daily"

  - target-branch: "lts-v2.10"
    package-ecosystem: "npm"
    directories: ["/"]
    schedule:
      interval: "daily"

  - target-branch: "lts-v2.8"
    package-ecosystem: "npm"
    directories: ["/"]
    schedule:
      interval: "daily"

  - target-branch: "main"
    package-ecosystem: "pip"
    directories: ["/", "/tools/cot_dt2c", "/tools/tlc"]
    schedule:
      interval: "daily"

  - target-branch: "lts-v2.10"
    package-ecosystem: "pip"
    directories: ["/"]
    schedule:
      interval: "daily"

  - target-branch: "lts-v2.8"
    package-ecosystem: "pip"
    directories: ["/"]
    schedule:
      interval: "daily"
